ambari-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From mayank rathi <mayank.ra...@gmail.com>
Subject Using Ambari 2.5.2 to install NiFi 1.4
Date Tue, 24 Oct 2017 17:52:52 GMT
Hello All,

How can I use Ambari 2.5.2 to install NiFi 1.4? I am using Mpack 3.0.1.1-5
and it only has NiFi 1.2

Thanks!!

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message